namespace WF_WebAdmin.Converter
{
    public class DailyQuoteDTO
    {
        private int Id { get; set; }

        public DailyQuoteDTO(int id)
        {
            this.Id = id;
        }
    }
}
